<!DOCTYPE html>
<html lang="pt-pt">
<head>
 <meta charset="UTF-8">
 <meta http-equiv="X-UA-Compatible" content="IE=edge">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <link rel="stylesheet" href="../assets/css/main.css">
 <title>Carta AFornalha</title>
</head>

<body>
 <div class="main-content">
   <div class="top-bar">
      <div class="flags">
        <a href="https://www.afornalha.pt/menu-restaurante-afornalha/pt/carta-comidas.html"><img           src="../assets/images/portugal.png"></a>
        <a href="https://www.afornalha.pt/menu-restaurante-afornalha/en/carta-comidas.html"><img           src="../assets/images/reino-unido.png"></a>
        <!--<a href="#"><img src="../assets/images/franca.png"></a>-->
      </div>
   </div>
   <a href="https://www.afornalha.pt"><img class="logo" src="../assets/images/logo-fornalha.png"></a>
   <div class="menu-tab">
     <a href="carta-cocktails.html"><button class="btn draw-border">Bar</button></a>
     <a href="carta-comidas.html"><button class="btn active draw-border">Comidas</button></a>
     <a href="carta-vinhos.html"><button class="btn draw-border">Vinhos</button></a>
     <!--<a href="carta-sugestao-do-chefe.html"><button class="btn draw-border">Sugestões do Chefe</button></a>-->
   </div>
   <div class="menu">
     <img class="menu-desktop" src="../assets/images/comidas-desktop.png" style="width:100%; margin-top: 20px;">
     <img class="menu-mobile" src="../assets/images/comidas-mobile.png" style="width:100%; margin-top: 20px;">
   </div>
   <div class="menu-footer">
     <hr>
     <div class="text-block">
       <h3>WI-FI DISPONÍVEL.</h3>
       <h3>IVA INCLUÍDO À TAXA LEGAL EM VIGOR.</h3>
       <h3>SE TIVER ALGUMA RESTRIÇÃO ALIMENTAR, POR FAVOR INFORME O COLABORADOR.</h3>
       <h3>NENHUM PRATO, PRODUTO ALIMENTAR OU BEBIDA, INCLUINDO O COUVERT, PODE SER COBRADO SE NÃO FOR SOLICITADO PELO         CLIENTE.</h3>
     </div>
     <a href="https://www.livroreclamacoes.pt/Pedido/Reclamacao" target="_BLANK"><img         src="../assets/images/livro-de-reclamacoes.png" /></a>
   </div>
 </div>
</body>

<footer class="page-footer">
 <!--<a href="carta-namorados.html">   <div class="text-footer">     <div class="heart-footer heart-footer-left"></div>       <span> CELEBRE CONNOSCO O DIA DOS NAMORADOS </span>     <div class="heart-footer"></div>   </div> </a>-->
 <script src="https://code.jquery.com/jquery-3.6.0.min.js"   integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
 <script>
   function sticky_relocate() {
     var window_top = $(window).scrollTop();
     var div_top = $('.menu-mobile').offset().top;
     if (window_top > div_top) {
       $('.menu-tab').addClass('stick');
     } else {
       $('.menu-tab').removeClass('stick');
     }
   }
   $(function () {
     $(window).scroll(sticky_relocate);
     sticky_relocate();
   });
 </script>
</footer>
</html>